(setq load-path '("/home/choppell/venk/sys/apps/emacs/build/code/elpa/org-ref-20180310.1908/citeproc/csl"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/org-ref-20180310.1908/citeproc"
"/home/choppell/venk/sys/apps/emacs/build/code/custom/abbrev"
"/home/choppell/venk/sys/apps/emacs/build/code/custom/dired"
"/home/choppell/venk/sys/apps/emacs/build/code/custom/faces"
"/home/choppell/venk/sys/apps/emacs/build/code/custom/hacks"
"/home/choppell/venk/sys/apps/emacs/build/code/custom/js"
"/home/choppell/venk/sys/apps/emacs/build/code/custom/keys"
"/home/choppell/venk/sys/apps/emacs/build/code/custom/misc"
"/home/choppell/venk/sys/apps/emacs/build/code/custom/ocaml"
"/home/choppell/venk/sys/apps/emacs/build/code/custom/org-mode"
"/home/choppell/venk/sys/apps/emacs/build/code/custom/org-mode/contrib/dblock"
"/home/choppell/venk/sys/apps/emacs/build/code/custom/org-mode/contrib/ox-bibtex"
"/home/choppell/venk/sys/apps/emacs/build/code/custom/org-mode/contrib/journal"
"/home/choppell/venk/sys/apps/emacs/build/code/custom/racket"
"/home/choppell/venk/sys/apps/emacs/build/code/custom/shell"
"/home/choppell/venk/sys/apps/emacs/build/code/git-packages/emacs-htmlize"
"/home/choppell/venk/sys/apps/emacs/build/code/git-packages/PG"
"/home/choppell/venk/sys/apps/emacs/build/code/git-packages/paren-face"
"/home/choppell/venk/sys/apps/emacs/build/code/git-packages/org-reveal"
"/home/choppell/venk/sys/apps/emacs/build/code/other/pathname"
"/home/choppell/venk/sys/apps/org/org-mode/lisp"
"/home/choppell/venk/sys/apps/org/org-contrib/lisp"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/alda-mode-0.2.0"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/atomic-chrome-20180617.724"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/auctex-13.0.14/"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/auctex-13.0.14"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/auto-complete-20170124.1845"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/bbdb-20180317.2155"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/calfw-gcal-20120111.200"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/edit-server-htmlize-20130329.2248"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/edit-server-20180120.752"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/elm-mode-20200602.500"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/ensime-20180615.1330"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/company-20190415.203"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/gmail-message-mode-20160627.1847"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/gnuplot-0.7.0"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/gnuplot-mode-20171013.1616"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/graphviz-dot-mode-20200304.432"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/ham-mode-20150811.606"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/haskell-mode-20190801.50"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/helm-ebdb-1"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/ebdb-0.5.2"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/html-to-markdown-20151105.40"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/htmlize-20180317.1549"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/js-comint-20171129.2056"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/js2-mode-20180305.1647"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/js3-mode-20160515.850"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/lean-mode-20220124.1813"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/flycheck-20220328.1518"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/magit-20180315.1731"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/git-commit-20180202.321"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/ghub-20180317.556"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/magit-popup-20180217.910"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/markdown-mode-20180124.138"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/nodejs-repl-20170722.443"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/nvm-20171217.836"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/dash-functional-20180107.818"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/ob-ammonite-20190219.751"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/ammonite-term-repl-20190512.12"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/openwith-20120531.1436"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/org-gcal-20170420.1401"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/alert-20180122.1242"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/log4e-20170401.604"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/gntp-20141024.1950"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/org-journal-20180118.31"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/org-mime-20200520.1100"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/org-ref-20180310.1908"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/key-chord-20160227.438"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/ivy-20180315.1446"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/helm-bibtex-20180316.447"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/biblio-20161014.1604"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/biblio-core-20160901.1115"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/f-20180106.122"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/helm-20180315.2354"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/helm-core-20180318.542"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/org-tree-slide-20171129.2238"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/ox-gfm-20170628.2102"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/pandoc-mode-20200303.2322"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/hydra-20180226.1116"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/parsebib-20180116.627"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/pdf-tools-20180109.1234"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/pkg-info-20150517.1143"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/epl-20180205.2049"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/popup-20160709.729"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/racket-mode-20180313.719"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/faceup-20170925.1246"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/reformatter-20190529.2238"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/request-deferred-20160419.1605"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/request-20170131.1747"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/deferred-20170901.630"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/s-20180227.51"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/sbt-mode-20180511.1622"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/scala-mode-20170802.1132"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/smartparens-20180808.1758"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/dash-20180310.1317"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/smex-20151212.1409"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/tablist-20170219.1935"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/tern-20170925.1333"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/web-mode-20180313.1458"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/websocket-20200419.2124"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/with-editor-20180217.548"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/async-20180119.533"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/xterm-color-20190519.1243"
"/home/choppell/venk/sys/apps/emacs/build/code/elpa/yasnippet-20180606.1722"
"/home/choppell/venk/sys/apps/emacs/build/code/emacs-config/"
"/usr/share/emacs/site-lisp/latex-cjk-thai"
"/usr/share/emacs/site-lisp/latex-cjk-common"
"/usr/share/emacs/site-lisp/coq"
"/etc/emacs"
"/usr/local/share/emacs/26.3/site-lisp"
"/usr/local/share/emacs/site-lisp"
"/usr/share/emacs/site-lisp/dictionaries-common"
"/usr/share/emacs/site-lisp/autoconf"
"/usr/share/emacs/26.3/site-lisp"
"/usr/share/emacs/site-lisp"
"/usr/share/emacs/site-lisp/autoconf"
"/usr/share/emacs/site-lisp/latex-cjk-common"
"/usr/share/emacs/site-lisp/latex-cjk-thai"
"/usr/share/emacs/26.3/lisp"
"/usr/share/emacs/26.3/lisp/vc"
"/usr/share/emacs/26.3/lisp/url"
"/usr/share/emacs/26.3/lisp/textmodes"
"/usr/share/emacs/26.3/lisp/progmodes"
"/usr/share/emacs/26.3/lisp/play"
"/usr/share/emacs/26.3/lisp/org"
"/usr/share/emacs/26.3/lisp/nxml"
"/usr/share/emacs/26.3/lisp/net"
"/usr/share/emacs/26.3/lisp/mh-e"
"/usr/share/emacs/26.3/lisp/mail"
"/usr/share/emacs/26.3/lisp/leim"
"/usr/share/emacs/26.3/lisp/language"
"/usr/share/emacs/26.3/lisp/international"
"/usr/share/emacs/26.3/lisp/image"
"/usr/share/emacs/26.3/lisp/gnus"
"/usr/share/emacs/26.3/lisp/eshell"
"/usr/share/emacs/26.3/lisp/erc"
"/usr/share/emacs/26.3/lisp/emulation"
"/usr/share/emacs/26.3/lisp/emacs-lisp"
"/usr/share/emacs/26.3/lisp/cedet"
"/usr/share/emacs/26.3/lisp/calendar"
"/usr/share/emacs/26.3/lisp/calc"
"/usr/share/emacs/26.3/lisp/obsolete"))
